﻿/**Candidate List Start**/
#legendBlock {
    display: block;
    padding-left: 2px;
    padding-right: 2px;
    border: none;
    color: #0077be;
}

.legendTable {
    width: 100%;
    font-size: x-small;
}

    .legendTable td {
        padding: 7px;
    }

.InfoTable {
    /*display:block;*/
    /*max-width:inherit;*/
    /*overflow: hidden;*/
    border-collapse: collapse;
    padding: 0;
    text-align: left;
    font-size: smaller;
}


.InfoTablehead {
    padding: 5px 15px 5px 5px;
    max-width: 284px;
    border: 1px solid #aaaaaa;
    border-collapse: collapse;
    background: white;
    text-align: center;
    cursor: pointer;
}

.InfoTable td:nth-child(2) {
    min-width: 200px;
}

.InfoTable td {
    padding: 3px;
    max-width: 284px;
    border: 1px solid #aaaaaa;
    border-collapse: collapse;
}

.InfoTable tr {
    background: blue;
}

    .InfoTable tr:hover td {
        background-color: aqua;
    }

    .InfoTable tr:nth-child(odd) {
        background: #CEE3F6;
    }

    .InfoTable tr:nth-child(even) {
        background: white;
    }

.detailsDiv {
    width: 150px;
}

.CandListinput {
    padding: 10px;
    width: 290px;
}

.nextToEachOther{
    float:left;
    width: 33%;
}

.andordiv{
    float:left;
    width: 9%
}
.bottom {
    margin-top: 20px;
}
.margintopbottom{
    margin-top: 15px;
    margin-bottom: 15px;
}
.clear {
    clear: both;
}

.sortImg {
    background-image: url('../../../Mvc/Images/bg.gif');
    background-repeat: no-repeat;
    background-position: 100% 50%;
}
.appBtnBlueCandList {
    background-color: #0077be;
    color: white;
    width: 100px;
    height: 38px; /*30px*/
    font-weight: bold;
    margin-top:-9px;
}

    .appBtnBlueCandList:hover {
        background-color: #87c8ef;
        color: white;
        width: 100px;
        height: 38px; /*30px*/
        font-weight: bold;
    }

.appBtnSilverCandList {
    background-color: #dfe1e1;
    color: black;
    width: 100px;
    height: 38px;
    font-weight: bold;
    margin-top:-9px;
}

    .appBtnSilverCandList:hover {
        background-color: #7b7d7d;
        color: black;
        width: 100px;
        height: 38px;
        font-weight: bold;
    }
    #candlist_sub_desc {
    font-size: 11px;
    color: #888888;
    border-top: 1px solid #ccc;
    padding-top: 10px;
}
    .candList_pri {
    text-transform: none;
    background: none;
    color: #111;
    font-weight: normal;
    border-bottom: 3px solid #0077be;
    margin-bottom: 10px;
}
    .content_det {
    float: none;
}
    .disclaimer{
        font-size:12px;
        text-align:center;
        border-top: groove;
        border-bottom:groove;
        margin-top:10px;
    }
/**Candidate List End**/